Issue with Mono update

Sonarr version (exact version): 2.0.1
Mono version (if Sonarr is not running on Windows): 5.18.1.0.r1
OS: DSM 6
Debug logs:
Description of issue:

Hi,
I updated Mono to a new version, but I didn’t see that is was not compatible with my actual version of Sonarr.
Do you know where I can get a more recent package of Sonarr that is compatible with my Mono version? Or where can I get an older package of Mono?

Thanks,
Alex

Settings > General > Branch

Set to “phantom-develop” and that will update your Sonarr to “Version: 3.0.3.659” & if that doesn’t fix your issue you would need to use google to find out how to rollback your Mono version (i use windows so i cant help ya with that one) :slight_smile: